/*
** XmgCvt.h for  in 
** 
** Made by 
** Login   <vianney@epita.fr>
** 
** Started on  Wed Sep  1 12:08:25 1999 
** Last update Thu Oct 28 20:23:26 1999 
*/
#ifndef XMGCVT_H
#define XMGCVT_H	1

#include "XmgI.h"

#define XtRGC		"GC"	

/* PROTO XmgCvt.c */
/* XmgCvt.c */
Boolean XmgCvtStringToGC P((Display *display, XrmValue *arg, Cardinal *num_args, XrmValue *fromval, XrmValue *toval, XtPointer *converter_data));
void XmgFreeCvtGC P((XtAppContext app, XrmValue *toval, XtPointer converter_data, XrmValue *args, Cardinal *num_args));
void XmgRegisterConverters P((void));
#endif
